.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

/* BUBBLE PLASTIC HORIZONTAL MENU */

.bubplastic.horizontal {
	width: 100%;
	height: 33px;
	margin: 0;
	padding: 0;
	/*background: transparent url(../imgwb/imgw/menu_line.jpg) top left no-repeat;*/
}
.bubplastic.horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bubplastic.horizontal ul li {
	float: left;
	margin-right: 0px;
	padding: 0;
	/*background: transparent url(../imgwb/imgw/menu_line.jpg) top right no-repeat;*/
}

.bubplastic.horizontal ul li a {
	display: block;
	height: 33px;
	float: left;
	font-family: arial,"Helvetica Neue",helvetica,"microsoft sans serif",sans-serif;
	font-size: 15px;
	color: #ffffff; font-weight:lighter;
	text-decoration: none;
	background: transparent url(../imgwb/imgw/menu_line.jpg) top right no-repeat;
}

.bubplastic.horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	height:25px;
	padding-top: 8px;
	padding-left: 45px;
	padding-right: 45px;
	/*background: transparent url(../imgwb/imgw/menu_l.jpg) top left no-repeat;*/
	cursor: pointer;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */

/* BLUE HOVER */
.bubplastic.blue ul li a:hover,
.bubplastic.blue ul li.last a:hover,
.bubplastic.blue ul li.highlight a {
/*background: transparent url(../imgwb/imgw/menu_r_over.jpg) top right no-repeat;*/
background: transparent url(../imgwb/imgw/menu_line.jpg) top right no-repeat;
color: #FF0;
}
.bubplastic.blue ul li a:hover span.menu_ar,
.bubplastic.blue ul li.last a:hover span.menu_ar,
.bubplastic.blue ul li.highlight a span.menu_ar {
/*background: transparent url(../imgwb/imgw/menu_l_over.jpg) top left no-repeat;*/
}

.bubplastic.blue ul li.last a {
background: transparent url(../imgwb/imgw/menu_bg.jpg) top right no-repeat;color: #ffffff;
}
.bubplastic.blue ul li.last a span.menu_ar {
background: transparent url(../imgwb/imgw/menu_bg.jpg) top right no-repeat;